var pairs =
{
"viewing":{"archived":1}
,"archived":{"data":1}
,"data":{"details":1,"management":1,"currently":1,"audit":1,"high":1,"count":1,"inserted":1,"updated":1}
,"details":{"data":1}
,"management":{"page":1}
,"page":{"view":1}
,"view":{"summary":1,"record":1}
,"summary":{"urrent":1,"table":1,"data":1}
,"urrent":{"contents":1}
,"contents":{"core":1}
,"core":{"audit":1}
,"audit":{"log":1,"ata":1}
,"log":{"database":1,"tables":1,"unique":1}
,"database":{"detai":1,"information":1,"table":1,"returns":1,"component":1}
,"detai":{"archive":1}
,"archive":{"operations":1,"delete":1,"summary":1,"run":1,"summ":1,"history":1,"hist":1,"process":1,"operation":1,"document":1,"follows":1,"-service":1,"event":1,"tabase":1,"datab":1,"database":1}
,"operations":{"performed":1,"note":1,"completed":1}
,"performed":{"past":1}
,"past":{"determine":1,"following":1}
,"determine":{"safe":1}
,"safe":{"archive":1}
,"delete":{"audit":1,"once":1,"operations":1}
,"ata":{"checking":1}
,"checking":{"archive":1}
,"table":{"displays":1,"ows":1,"describes":1,"column":1,"name":1,"holds":1,"earliest":1,"latest":1,"archive":1,"view":1,"display":1}
,"displays":{"summary":1}
,"currently":{"available":1}
,"available":{"audit":1}
,"information":{"deter":1,"delete":1}
,"deter":{"mine":1}
,"mine":{"amount":1}
,"amount":{"data":1}
,"tables":{"decide":1}
,"decide":{"long":1}
,"long":{"retain":1,"period":1}
,"retain":{"data":1}
,"high":{"count":1}
,"count":{"table":1,"rows":1}
,"ows":{"kept":1}
,"kept":{"long":1}
,"period":{"time":1,"possible":1}
,"time":{"try":1,"earliest":1,"latest":1,"data":1}
,"try":{"delete":1}
,"once":{"run":1}
,"run":{"issues":1,"following":1}
,"issues":{"avoid":1,"always":1}
,"avoid":{"issues":1}
,"always":{"choose":1}
,"choose":{"largest":1}
,"largest":{"retention":1}
,"retention":{"period":1}
,"possible":{"archive":1}
,"following":{"table":1}
,"describes":{"fields":1}
,"fields":{"archive":1}
,"summ":{"ary":1}
,"ary":{"table":1}
,"column":{"name":1}
,"name":{"description":1,"name":1,"database":1,"stored":1}
,"description":{"component":1,"operation":1}
,"component":{"component":1,"type":1,"update":1,"log":1}
,"type":{"(service":1,"event":1}
,"(service":{"document":1}
,"document":{"server":1,"archive":1}
,"server":{"data)":1}
,"data)":{"table":1}
,"holds":{"data":1}
,"rows":{"number":1,"table":1}
,"number":{"rows":1}
,"earliest":{"date":1,"record":1}
,"date":{"time":1}
,"record":{"table":1,"ast":1,"operation_log":1}
,"latest":{"date":1,"record":1}
,"history":{"table":1}
,"ast":{"archive":1}
,"note":{"archive":1}
,"display":{"information":1}
,"completed":{"past":1}
,"hist":{"ory":1}
,"ory":{"table":1}
,"operation":{"type":1,"service":1}
,"event":{"occurred":1,"text":1}
,"occurred":{"procedure":1}
,"procedure":{"name":1,"invoked":1,"completes":1}
,"stored":{"procedure":1}
,"invoked":{"archive":1}
,"process":{"status":1}
,"status":{"code":1}
,"code":{"shows":1}
,"shows":{"whether":1}
,"whether":{"archive":1}
,"service":{"archive":1}
,"follows":{"-document":1}
,"-document":{"archive":1}
,"-service":{"archive":1}
,"text":{"message":1}
,"message":{"database":1}
,"returns":{"stored":1}
,"completes":{"insert":1}
,"insert":{"date\u002Ftime":1}
,"date\u002Ftime":{"date":1}
,"inserted":{"archive":1}
,"tabase":{"component":1}
,"update":{"date\u002Ftime":1}
,"updated":{"archive":1}
,"datab":{"ase":1}
,"ase":{"component":1}
,"unique":{"counter":1}
,"counter":{"record":1}
,"operation_log":{"table":1}
}
;Search.control.loadWordPairs(pairs);
